=== debian/control ===
Source: apertium-eng-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-anaphora,
               apertium-dev (>= 3.6.0),
               apertium-lex-tools-dev,
               apertium-separable,
               cg3-dev,
               debhelper-compat (= 13),
               gawk,
               pkg-config,
               python3
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eng-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eng-cat
Rules-Requires-Root: no

Package: apertium-eng-cat
Architecture: all
Depends: apertium (>= 3.6.0),
         apertium-anaphora,
         apertium-lex-tools,
         apertium-separable,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-cat-eng
Conflicts: apertium-cat-eng
Description: Apertium translation data for the English-Catalan pair
 Data package providing Apertium language resources for translating
 between the English and Catalan languages.

Package: apertium-en-ca
Architecture: all
Depends: apertium-eng-cat (= ${binary:Version}), ${misc:Depends}
Section: oldlibs
Provides: apertium-ca-en
Description: Transitional dummy package for apertium-eng-cat
 This is a transitional dummy package. It can safely be removed.
